<?xml version="1.0" encoding="utf-8"?>
<Facility Type="Airbase" Flags="isBomberBase" OuterDistance="8001">
  <Units>
    <Unit Type="british_officer" Position="-182 201" Angle=" 50" />
    <Unit Type="b_NCO" Position="-184 195" Angle=" 260" />
    <Unit Type="dog" Position="-183 205" Angle=" 90" />
    <Unit Type="staff_car" Position="-185 178" Angle=" 180" />
    <Unit Type="b_pilotsmap" Position="-180 170" Angle=" 15" />
    <Unit Type="fuel_truck" Position="-205 263" Angle=" 190" />
    <Unit Type="b_mechwalking1" Position="-203.5 261" Angle=" 0" />
    <Unit Type="b_mechwalking2" Position="-205 258" Angle=" 0" />
    <Unit Type="b_mechwaiting09" Position="-215 0" Angle=" 5" />
    <Unit Type="off_Vulcan_Truck" Position="-232 271" Angle=" 90" />
    <Unit Type="b_NCO" Position="-230 274" Angle=" 270" />
    <Unit Type="b_mechwalking2" Position="241 193" Angle=" 110" />
    <Unit Type="b_mechwalking1" Position="-218.5 -251" Angle=" 0" />
    <Unit Type="b_mechwalking2" Position="-220 -248" Angle=" 0" />
    <Unit Type="UK_Farmbuilding02" Position="-318  -379" Angle=" 0" />
    <Unit Type="AirfieldFarmBuilding01" Position="-352  336" Angle=" 225" />
    <Unit Type="House_Smoke" Position="-352  336" Angle="120.00" />
    <Unit Type="TelephonePoles04" Position="-318  258" Angle=" 90" />
    <Unit Type="TelephonePoles04" Position="-318  160" Angle=" 90" />
    <Unit Type="TelephonePoles04" Position="-318 -119" Angle=" 90" />
    <Unit Type="TelephonePoles04" Position="-318 -224" Angle=" 90" />
    <Unit Type="uk_farmbuilding09" Position="-205.2 349.5" Angle=" 0" />
    <Unit Type="woodhangar9" Position="-208 316" Angle=" 180" />
    <Unit Type="uk_water_tower" Position="-246 295" Angle=" 0" />
    <Unit Type="uk_farmbuilding09" Position="-265.2 349.5" Angle=" 0" />
    <Unit Type="woodhangar9" Position="-268 316" Angle=" 180" />
    <Unit Type="RAF_BE2c_Sqd" Position="-213  271" Angle=" 82" />
    <Unit Type="uk_farmbuilding09" Position="-210.6 192.5" Angle=" 180" />
    <Unit Type="woodhangar9" Position="-208 226" Angle=" 0" />
    <Unit Type="uk_water_tower" Position="-246 248.5" Angle=" 0" />
    <Unit Type="uk_farmbuilding09" Position="-270.6 192.5" Angle=" 180" />
    <Unit Type="woodhangar9" Position="-268 226" Angle=" 0" />
    <Unit Type="uk_water_tower" Position="-196 99" Angle=" 0" />
    <Unit Type="uk_farmbuilding09" Position="-215.2 153.5" Angle=" 0" />
    <Unit Type="woodhangar9" Position="-218 120" Angle=" 180" />
    <Unit Type="UK_Farmbuilding01" Position="-263 111" Angle=" 90" />
    <Unit Type="UK_Farmbuilding01" Position="-263 140" Angle=" 90" />
    <Unit Type="UK_Farmbuilding01" Position="-277 111" Angle=" 270" />
    <Unit Type="UK_Farmbuilding01" Position="-277 140" Angle=" 270" />
    <Unit Type="UK_Farmbuilding01" Position="-287 111" Angle=" 90" />
    <Unit Type="UK_Farmbuilding01" Position="-287 140" Angle=" 90" />
    <Unit Type="UK_Farmbuilding01" Position="-301 111" Angle=" 270" />
    <Unit Type="UK_Farmbuilding01" Position="-301 140" Angle=" 270" />
    <Unit Type="WoodHangar5" Position="-252  58" Angle=" 90" />
    <Unit Type="WoodHangar6" Position="-252  27" Angle=" 90" />
    <Unit Type="RAF_BE12_HD_Sqd" Position="-213 28" Angle=" 127" />
    <Unit Type="WoodHangar2" Position="-244 -10" Angle=" 90" />
    <Unit Type="WoodHangar1" Position="-244 -44" Angle=" 90" />
    <Unit Type="WoodHangar1" Position="-244 -61" Angle=" 90" />
    <Unit Type="WoodHangar1" Position="-244 -78" Angle=" 90" />
    <Unit Type="WoodHangar6" Position="-255 -152" Angle=" 90" />
    <Unit Type="WoodHangar5" Position="-255 -183" Angle=" 90" />
    <Unit Type="WoodHangar6" Position="-255 -225" Angle=" 90" />
    <Unit Type="RAF_BE2c_Sqd" Position="-215 -222" Angle=" 45" />
    <Unit Type="WoodHangar4" Position="-244 -265" Angle=" 90" />
    <Unit Type="WoodHangar1" Position="-242 -300" Angle=" 90" />
    <Unit Type="WoodHangar1" Position="-242 -317" Angle=" 90" />
    <Unit Type="WoodHangar3" Position="-235 -350" Angle=" 65" />
    <Unit Type="RAF_BE2c_Sqd" Position="-219 -10" Angle=" 94" />
    <Unit Type="uk_water_tower" Position="-260 -25" Angle=" 0" />
    <Unit Type="Windsock" Position="-225 -88" Angle="8" />
    <Unit Type="UK_Farmbuilding04" Position="-349  -11" Angle=" 90" />
    <Unit Type="UK_Farmbuilding04" Position="-349 -47" Angle=" 270" />
    <Unit Type="UK_Farmbuilding05" Position="-376 -214" Angle=" 180" />
    <Unit Type="UK_Farmbuilding04" Position="-376 -334" Angle=" 167" />
    <Unit Type="UK_Farmbuilding04" Position="-379 -295" Angle=" 180" />
    <Unit Type="Training_Hut" Position="-337 40" Angle=" 270" />
    <Unit Type="Training_Hut" Position="-350 40" Angle=" 90" />
    <Unit Type="Training_Hut" Position="-363 40" Angle=" 270" />
    <Unit Type="Training_Hut" Position="-337 30" Angle=" 270" />
    <Unit Type="Training_Hut" Position="-350 30" Angle=" 90" />
    <Unit Type="Training_Hut" Position="-363 30" Angle=" 270" />
    <Unit Type="StreetLamp" Position="-290  102" Angle=" 90" />
    <Unit Type="StreetLamp" Position="-290  201" Angle=" 90" />
    <Unit Type="StreetLamp" Position="-290 -6" Angle=" 90" />
    <Unit Type="off_Vulcan_Truck" Position="-288  -30" Angle=" 57" />
    <Unit Type="airbase_850_grass" Position="-20  -30" Angle=" 180" />
    <Unit Type="AirfieldDrumLamp" Position=" 165  227" Angle=" 51" />
    <Unit Type="AirfieldDrumLamp" Position=" 164  104" Angle=" 90" />
    <Unit Type="AirfieldDrumLamp" Position=" 164 -19" Angle=" 10" />
    <Unit Type="AirfieldDrumLamp" Position=" 163 -145" Angle=" 45" />
    <Unit Type="AirfieldDrumLamp" Position=" 159 -271" Angle=" 127" />
    <Unit Type="Deciduous2" Position=" 293  136" Angle=" 240" />
    <Unit Type="Deciduous4" Position=" 298  137" Angle=" 212" />
    <Unit Type="Deciduous3" Position=" 306  136" Angle=" 103" />
    <Unit Type="Deciduous10" Position=" 312  137" Angle=" 132" />
    <Unit Type="Deciduous3" Position=" 317  138" Angle=" 350" />
    <Unit Type="Deciduous6" Position=" 323  138" Angle=" 239" />
    <Unit Type="Deciduous4" Position=" 331  139" Angle=" 209" />
    <Unit Type="Deciduous6" Position=" 287 -269" Angle=" 311" />
    <Unit Type="Deciduous9" Position=" 292 -270" Angle=" 9" />
    <Unit Type="Deciduous2" Position=" 298 -270" Angle=" 58" />
    <Unit Type="Deciduous10" Position=" 306 -268" Angle=" 357" />
    <Unit Type="Deciduous4" Position=" 313 -268" Angle=" 341" />
    <Unit Type="Deciduous9" Position=" 321 -267" Angle=" 162" />
    <Unit Type="Deciduous2" Position=" 328 -267" Angle=" 148" />
    <Unit Type="Deciduous3" Position="-408 -313" Angle=" 205" />
    <Unit Type="Deciduous10" Position="-406 -319" Angle=" 102" />
    <Unit Type="Deciduous4" Position="-405 -327" Angle=" 173" />
    <Unit Type="Deciduous8" Position="-403 -332" Angle=" 35" />
    <Unit Type="Deciduous3" Position="-403 -338" Angle=" 277" />
    <Unit Type="Deciduous10" Position="-403 -344" Angle=" 174" />
    <Unit Type="Deciduous4" Position="-401 -351" Angle=" 169" />
    <Unit Type="Deciduous9" Position="-326  395" Angle=" 314" />
    <Unit Type="Deciduous6" Position="-329  391" Angle=" 162" />
    <Unit Type="Deciduous3" Position="-334  387" Angle=" 341" />
    <Unit Type="Deciduous9" Position="-337  381" Angle=" 71" />
    <Unit Type="Deciduous5" Position="-342  376" Angle=" 17" />
    <Unit Type="Deciduous10" Position="-347  370" Angle=" 133" />
    <Unit Type="Deciduous4" Position="-350  366" Angle=" 122" />
    <Unit Type="Deciduous5" Position="-412 -54" Angle=" 175" />
    <Unit Type="Deciduous1" Position="-413 -60" Angle=" 131" />
    <Unit Type="Deciduous1" Position="-412 -68" Angle=" 206" />
    <Unit Type="Deciduous6" Position="-412 -75" Angle=" 139" />
    <Unit Type="Deciduous6" Position="-413 -83" Angle=" 76" />
    <Unit Type="Deciduous4" Position="-412 -90" Angle=" 347" />
    <Unit Type="Deciduous8" Position="-411 -96" Angle=" 265" />
    <Unit Type="Deciduous8" Position=" 358 -194" Angle=" 215" />
    <Unit Type="Deciduous4" Position=" 357 -201" Angle=" 305" />
    <Unit Type="Deciduous9" Position=" 358 -209" Angle=" 75" />
    <Unit Type="Deciduous10" Position=" 357 -216" Angle=" 10" />
    <Unit Type="Deciduous5" Position=" 357 -222" Angle=" 73" />
    <Unit Type="Deciduous2" Position=" 358 -228" Angle=" 347" />
    <Unit Type="Deciduous1" Position=" 358 -234" Angle=" 315" />
    <Unit Type="Deciduous7" Position="-395 -398" Angle=" 191" />
    <Unit Type="Deciduous7" Position="-387 -397" Angle=" 100" />
    <Unit Type="Deciduous7" Position="-382 -398" Angle=" 229" />
    <Unit Type="Deciduous8" Position="-376 -399" Angle=" 339" />
    <Unit Type="Deciduous8" Position="-368 -398" Angle=" 108" />
    <Unit Type="Deciduous9" Position="-362 -398" Angle=" 342" />
    <Unit Type="Deciduous2" Position="-355 -397" Angle=" 333" />
    <Unit Type="Deciduous5" Position="-347 -398" Angle=" 336" />
    <Unit Type="Deciduous4" Position="-340 -397" Angle=" 178" />
    <Unit Type="Deciduous8" Position="-333 -396" Angle=" 124" />
    <Unit Type="Deciduous9" Position="-327 -395" Angle=" 24" />
    <Unit Type="Deciduous8" Position="-321 -396" Angle=" 351" />
    <Unit Type="Deciduous1" Position="-315 -397" Angle=" 99" />
    <Unit Type="Deciduous4" Position="-309 -396" Angle=" 157" />
    <Unit Type="Deciduous5" Position="-302 -395" Angle=" 302" />
    <Unit Type="Deciduous10" Position="-296 -396" Angle=" 241" />
    <Unit Type="Deciduous7" Position="-290 -396" Angle=" 19" />
    <Unit Type="Deciduous10" Position="-284 -395" Angle=" 161" />
    <Unit Type="Deciduous10" Position="-322  400" Angle=" 242" />
    <Unit Type="Deciduous8" Position="-316  401" Angle=" 164" />
    <Unit Type="Deciduous5" Position="-310  400" Angle=" 281" />
    <Unit Type="Deciduous10" Position="-304  401" Angle=" 88" />
    <Unit Type="Deciduous3" Position="-299  402" Angle=" 256" />
    <Unit Type="Deciduous5" Position="-293  403" Angle=" 116" />
    <Unit Type="Deciduous1" Position="-285  404" Angle=" 274" />
    <Unit Type="Deciduous5" Position="-278  404" Angle=" 280" />
    <Unit Type="Deciduous4" Position="-270  405" Angle=" 337" />
    <Unit Type="Deciduous2" Position="-265  406" Angle=" 233" />
    <Unit Type="Deciduous10" Position="-257  407" Angle=" 156" />
    <Unit Type="Deciduous8" Position="-251  406" Angle=" 155" />
    <Unit Type="Deciduous7" Position="-244  407" Angle=" 59" />
    <Unit Type="Deciduous4" Position="-236  407" Angle=" 204" />
    <Unit Type="Deciduous7" Position="-230  406" Angle=" 85" />
    <Unit Type="Deciduous9" Position="-223  407" Angle=" 345" />
    <Unit Type="Deciduous1" Position="-216  408" Angle=" 167" />
    <Unit Type="Deciduous1" Position="-208  408" Angle=" 164" />
    <Unit Type="Deciduous3" Position="-406  136" Angle=" 43" />
    <Unit Type="Deciduous6" Position="-406  129" Angle=" 167" />
    <Unit Type="Deciduous10" Position="-407  123" Angle=" 91" />
    <Unit Type="Deciduous8" Position="-408  116" Angle=" 29" />
    <Unit Type="Deciduous6" Position="-409  108" Angle=" 19" />
    <Unit Type="Deciduous9" Position="-410  101" Angle=" 160" />
    <Unit Type="Deciduous6" Position="-409  95" Angle=" 209" />
    <Unit Type="Deciduous2" Position="-409  89" Angle=" 351" />
    <Unit Type="Deciduous5" Position="-408  82" Angle=" 263" />
    <Unit Type="Deciduous7" Position="-408  74" Angle=" 62" />
    <Unit Type="Deciduous4" Position="-409  67" Angle=" 264" />
    <Unit Type="Deciduous7" Position="-410  59" Angle=" 38" />
    <Unit Type="Deciduous6" Position="-411  54" Angle=" 227" />
    <Unit Type="Deciduous3" Position="-410  46" Angle=" 336" />
    <Unit Type="Deciduous4" Position="-411  39" Angle=" 291" />
    <Unit Type="Deciduous6" Position="-411  31" Angle=" 137" />
    <Unit Type="Deciduous6" Position="-412  24" Angle=" 170" />
    <Unit Type="Deciduous9" Position="-411  18" Angle=" 94" />
    <Unit Type="Deciduous3" Position="-412  12" Angle=" 57" />
    <Unit Type="Deciduous4" Position="-413  5" Angle=" 346" />
    <Unit Type="Deciduous7" Position="-414 -3" Angle=" 83" />
    <Unit Type="Deciduous3" Position="-415 -9" Angle=" 340" />
    <Unit Type="Deciduous4" Position=" 351 -49" Angle=" 300" />
    <Unit Type="Deciduous8" Position=" 351 -57" Angle=" 183" />
    <Unit Type="Deciduous4" Position=" 352 -63" Angle=" 346" />
    <Unit Type="Deciduous9" Position=" 352 -69" Angle=" 278" />
    <Unit Type="Deciduous9" Position=" 351 -76" Angle=" 223" />
    <Unit Type="Deciduous9" Position=" 352 -82" Angle=" 193" />
    <Unit Type="Deciduous6" Position=" 352 -89" Angle=" 154" />
    <Unit Type="Deciduous10" Position=" 351 -95" Angle=" 300" />
    <Unit Type="Deciduous2" Position=" 351 -103" Angle=" 343" />
    <Unit Type="Deciduous2" Position=" 350 -108" Angle=" 324" />
    <Unit Type="Deciduous1" Position=" 352 -116" Angle=" 80" />
    <Unit Type="Deciduous1" Position=" 353 -122" Angle=" 241" />
    <Unit Type="Deciduous9" Position=" 352 -129" Angle=" 75" />
    <Unit Type="Deciduous8" Position=" 352 -135" Angle=" 103" />
    <Unit Type="Deciduous9" Position=" 353 -141" Angle=" 125" />
    <Unit Type="Deciduous2" Position=" 354 -146" Angle=" 214" />
    <Unit Type="Deciduous4" Position=" 355 -152" Angle=" 6" />
    <Unit Type="Deciduous8" Position=" 357 -158" Angle=" 231" />
    <Unit Type="Deciduous3" Position=" 358 -164" Angle=" 20" />
    <Unit Type="Deciduous7" Position=" 357 -171" Angle=" 63" />
    <Unit Type="Deciduous8" Position=" 358 -177" Angle=" 92" />
    <Unit Type="Deciduous6" Position=" 360 -183" Angle=" 55" />
    <Unit Type="Deciduous2" Position=" 351  98" Angle=" 266" />
    <Unit Type="Deciduous8" Position=" 351  91" Angle=" 206" />
    <Unit Type="Deciduous6" Position=" 350  85" Angle=" 224" />
    <Unit Type="Deciduous2" Position=" 351  79" Angle=" 227" />
    <Unit Type="Deciduous2" Position=" 352  73" Angle=" 293" />
    <Unit Type="Deciduous9" Position=" 351  68" Angle=" 269" />
    <Unit Type="Deciduous1" Position=" 350  62" Angle=" 185" />
    <Unit Type="Deciduous8" Position=" 351  54" Angle=" 33" />
    <Unit Type="Deciduous7" Position=" 351  47" Angle=" 359" />
    <Unit Type="Deciduous10" Position=" 352  41" Angle=" 62" />
    <Unit Type="Deciduous2" Position=" 353  34" Angle=" 45" />
    <Unit Type="Deciduous10" Position=" 352  28" Angle=" 116" />
    <Unit Type="Deciduous1" Position=" 351  20" Angle=" 299" />
    <Unit Type="Deciduous2" Position=" 352  13" Angle=" 72" />
    <Unit Type="Deciduous5" Position=" 353  7" Angle=" 224" />
    <Unit Type="Deciduous7" Position=" 354  1" Angle=" 107" />
    <Unit Type="Deciduous1" Position=" 353 -5" Angle=" 33" />
    <Unit Type="Deciduous5" Position=" 354 -12" Angle=" 153" />
    <Unit Type="Deciduous8" Position=" 354 -20" Angle=" 148" />
    <Unit Type="Deciduous3" Position=" 353 -25" Angle=" 85" />
    <Unit Type="Deciduous4" Position=" 352 -33" Angle=" 296" />
    <Unit Type="Deciduous5" Position=" 351 -40" Angle=" 251" />
    <Unit Type="Deciduous4" Position="-413 -147" Angle=" 280" />
    <Unit Type="Deciduous9" Position="-414 -154" Angle=" 208" />
    <Unit Type="Deciduous1" Position="-413 -162" Angle=" 332" />
    <Unit Type="Deciduous1" Position="-412 -167" Angle=" 98" />
    <Unit Type="Deciduous6" Position="-411 -175" Angle=" 94" />
    <Unit Type="Deciduous2" Position="-412 -181" Angle=" 72" />
    <Unit Type="Deciduous1" Position="-411 -188" Angle=" 308" />
    <Unit Type="Deciduous3" Position="-411 -196" Angle=" 165" />
    <Unit Type="Deciduous4" Position="-410 -201" Angle=" 350" />
    <Unit Type="Deciduous4" Position="-410 -209" Angle=" 218" />
    <Unit Type="Deciduous1" Position="-409 -216" Angle=" 209" />
    <Unit Type="Deciduous4" Position="-408 -222" Angle=" 54" />
    <Unit Type="Deciduous1" Position="-408 -228" Angle=" 308" />
    <Unit Type="Deciduous8" Position="-407 -234" Angle=" 18" />
    <Unit Type="Deciduous3" Position="-408 -240" Angle=" 240" />
    <Unit Type="Deciduous6" Position="-407 -245" Angle=" 81" />
    <Unit Type="Deciduous10" Position="-406 -253" Angle=" 36" />
    <Unit Type="Deciduous9" Position="-407 -259" Angle=" 14" />
    <Unit Type="Deciduous3" Position="-408 -264" Angle=" 335" />
    <Unit Type="Deciduous5" Position="-407 -270" Angle=" 293" />
    <Unit Type="Deciduous8" Position="-406 -276" Angle=" 52" />
    <Unit Type="Deciduous5" Position="-406 -282" Angle=" 116" />
    <Unit Type="Deciduous1" Position="-378  316" Angle=" 160" />
    <Unit Type="Deciduous2" Position="-375  313" Angle=" 227" />
    <Unit Type="Deciduous9" Position="-369  307" Angle=" 21" />
    <Unit Type="Deciduous3" Position="-370  312" Angle=" 354" />
    <Unit Type="Deciduous6" Position="-374  315" Angle=" 318" />
    <Unit Type="Deciduous8" Position="-365  313" Angle=" 55" />
    <Unit Type="Deciduous5" Position="-366  316" Angle=" 279" />
    <Unit Type="Deciduous9" Position="-378  315" Angle=" 168" />
    <Unit Type="Deciduous5" Position="-376  307" Angle=" 354" />
    <Unit Type="Deciduous2" Position=" 344 -247" Angle=" 189" />
    <Unit Type="Deciduous10" Position=" 353 -250" Angle=" 87" />
    <Unit Type="Deciduous6" Position=" 350 -249" Angle=" 216" />
    <Unit Type="Deciduous2" Position=" 356 -255" Angle=" 56" />
    <Unit Type="Deciduous9" Position=" 356 -253" Angle=" 124" />
    <Unit Type="Deciduous10" Position=" 355 -252" Angle=" 47" />
    <Unit Type="Deciduous7" Position=" 352 -253" Angle=" 238" />
    <Unit Type="Deciduous3" Position=" 345 -252" Angle=" 58" />
    <Unit Type="Deciduous10" Position=" 347 -260" Angle=" 196" />
    <Unit Type="Deciduous6" Position=" 332  136" Angle=" 123" />
    <Unit Type="Deciduous6" Position=" 337  125" Angle=" 131" />
    <Unit Type="Deciduous2" Position=" 341  124" Angle=" 20" />
    <Unit Type="Deciduous1" Position=" 336  132" Angle=" 49" />
    <Unit Type="Deciduous6" Position=" 341  131" Angle=" 354" />
    <Unit Type="Deciduous5" Position=" 333  135" Angle=" 245" />
    <Unit Type="Deciduous7" Position=" 344  127" Angle=" 144" />
    <Unit Type="Deciduous8" Position=" 341  131" Angle=" 2" />
    <Unit Type="Deciduous5" Position=" 334  127" Angle=" 68" />
    <Unit Type="Deciduous1" Position="-381 -384" Angle=" 191" />
    <Unit Type="Deciduous4" Position="-375 -386" Angle=" 131" />
    <Unit Type="Deciduous6" Position="-377 -388" Angle=" 96" />
    <Unit Type="Deciduous8" Position="-372 -386" Angle=" 291" />
    <Unit Type="Deciduous10" Position="-381 -389" Angle=" 47" />
    <Unit Type="Deciduous8" Position="-369 -394" Angle=" 234" />
    <Unit Type="Deciduous1" Position="-370 -390" Angle=" 206" />
    <Unit Type="Deciduous7" Position="-377 -394" Angle=" 356" />
    <Unit Type="Deciduous5" Position="-373 -393" Angle=" 164" />
    <Unit Type="Deciduous3" Position="-333 -201" Angle=" 210" />
    <Unit Type="Deciduous3" Position="-325 -211" Angle=" 0" />
    <Unit Type="Deciduous9" Position="-333 -205" Angle=" 86" />
    <Unit Type="Deciduous9" Position="-322 -206" Angle=" 249" />
    <Unit Type="Deciduous4" Position="-323 -204" Angle=" 244" />
    <Unit Type="Deciduous9" Position="-323 -206" Angle=" 263" />
    <Unit Type="Deciduous7" Position="-330 -206" Angle=" 188" />
    <Unit Type="Deciduous4" Position="-320 -202" Angle=" 307" />
    <Unit Type="Deciduous3" Position="-325 -204" Angle=" 162" />
    <Unit Type="Deciduous2" Position="-337  255" Angle=" 55" />
    <Unit Type="Deciduous5" Position="-327  244" Angle=" 158" />
    <Unit Type="Deciduous1" Position="-329  254" Angle=" 318" />
    <Unit Type="Deciduous5" Position="-325  248" Angle=" 75" />
    <Unit Type="Deciduous3" Position="-325  254" Angle=" 125" />
    <Unit Type="Deciduous8" Position="-336  245" Angle=" 31" />
    <Unit Type="Deciduous7" Position="-334  254" Angle=" 117" />
    <Unit Type="Deciduous5" Position="-329  242" Angle=" 76" />
    <Unit Type="Deciduous1" Position="-328  247" Angle=" 217" />
    <Unit Type="Deciduous5" Position="-396 -369" Angle=" 269" />
    <Unit Type="Deciduous10" Position="-384 -379" Angle=" 31" />
    <Unit Type="Deciduous8" Position="-394 -378" Angle=" 114" />
    <Unit Type="Deciduous6" Position="-386 -382" Angle=" 163" />
    <Unit Type="Deciduous7" Position="-387 -379" Angle=" 273" />
    <Unit Type="Deciduous10" Position="-387 -378" Angle=" 68" />
    <Unit Type="Deciduous7" Position="-396 -372" Angle=" 257" />
    <Unit Type="Deciduous3" Position="-386 -370" Angle=" 203" />
    <Unit Type="Deciduous5" Position="-392 -372" Angle=" 209" />
    <Unit Type="Deciduous5" Position="-347  65" Angle=" 251" />
    <Unit Type="Deciduous6" Position="-341  64" Angle=" 354" />
    <Unit Type="Deciduous2" Position="-333  64" Angle=" 32" />
    <Unit Type="Deciduous5" Position="-328  65" Angle=" 54" />
    <Unit Type="Deciduous10" Position="-348 -213" Angle=" 106" />
    <Unit Type="Deciduous3" Position="-341 -214" Angle=" 218" />
    <Unit Type="Deciduous1" Position="-333 -215" Angle=" 308" />
    <Unit Type="Deciduous5" Position="-326 -214" Angle=" 26" />
    <Unit Type="Deciduous7" Position="-325 -285" Angle=" 342" />
    <Unit Type="Deciduous8" Position="-328 -290" Angle=" 209" />
    <Unit Type="Deciduous7" Position="-332 -296" Angle=" 101" />
    <Unit Type="Deciduous1" Position="-335 -301" Angle=" 132" />
    <Unit Type="Deciduous6" Position="-380  291" Angle=" 153" />
    <Unit Type="Deciduous10" Position="-375  287" Angle=" 74" />
    <Unit Type="Deciduous5" Position="-369  282" Angle=" 302" />
    <Unit Type="Deciduous2" Position="-362  278" Angle=" 93" />
    <Unit Type="Deciduous7" Position="-356  275" Angle=" 122" />
    <Unit Type="Deciduous4" Position="-351  272" Angle=" 104" />
    <Unit Type="Deciduous9" Position="-344  270" Angle=" 106" />
    <Unit Type="Deciduous9" Position="-340  267" Angle=" 144" />
    <Unit Type="Deciduous5" Position="-335  263" Angle=" 237" />
    <Unit Type="Deciduous1" Position="-379 -108" Angle=" 169" />
    <Unit Type="Deciduous9" Position="-373 -107" Angle=" 270" />
    <Unit Type="Deciduous1" Position="-366 -106" Angle=" 39" />
    <Unit Type="Deciduous10" Position="-360 -105" Angle=" 67" />
    <Unit Type="Deciduous2" Position="-352 -106" Angle=" 262" />
    <Unit Type="Deciduous8" Position="-347 -105" Angle=" 298" />
    <Unit Type="Deciduous6" Position="-339 -104" Angle=" 162" />
    <Unit Type="Deciduous3" Position="-332 -105" Angle=" 73" />
    <Unit Type="Deciduous6" Position="-326 -106" Angle=" 123" />
    <Unit Type="Deciduous5" Position="-381  171" Angle=" 26" />
    <Unit Type="Deciduous4" Position="-373  172" Angle=" 136" />
    <Unit Type="Deciduous3" Position="-366  173" Angle=" 209" />
    <Unit Type="Deciduous7" Position="-360  172" Angle=" 40" />
    <Unit Type="Deciduous9" Position="-352  173" Angle=" 341" />
    <Unit Type="Deciduous9" Position="-347  174" Angle=" 277" />
    <Unit Type="Deciduous5" Position="-341  175" Angle=" 117" />
    <Unit Type="Deciduous3" Position="-335  174" Angle=" 35" />
    <Unit Type="Deciduous10" Position="-328  173" Angle=" 65" />
    <Unit Type="Deciduous9" Position="-320 -227" Angle=" 118" />
    <Unit Type="Deciduous4" Position="-321 -233" Angle=" 64" />
    <Unit Type="Deciduous3" Position="-322 -240" Angle=" 302" />
    <Unit Type="Deciduous8" Position="-322 -246" Angle=" 292" />
    <Unit Type="Deciduous4" Position="-323 -252" Angle=" 147" />
    <Unit Type="Deciduous2" Position="-323 -258" Angle=" 287" />
    <Unit Type="Deciduous10" Position="-322 -265" Angle=" 87" />
    <Unit Type="Deciduous6" Position="-323 -273" Angle=" 227" />
    <Unit Type="Deciduous9" Position="-323 -280" Angle=" 88" />
    <Unit Type="Deciduous6" Position="-319 -123" Angle=" 257" />
    <Unit Type="Deciduous8" Position="-318 -128" Angle=" 168" />
    <Unit Type="Deciduous8" Position="-318 -134" Angle=" 325" />
    <Unit Type="Deciduous1" Position="-318 -142" Angle=" 256" />
    <Unit Type="Deciduous10" Position="-319 -147" Angle=" 99" />
    <Unit Type="Deciduous8" Position="-318 -155" Angle=" 150" />
    <Unit Type="Deciduous10" Position="-319 -161" Angle=" 156" />
    <Unit Type="Deciduous2" Position="-320 -168" Angle=" 125" />
    <Unit Type="Deciduous10" Position="-321 -174" Angle=" 155" />
    <Unit Type="Deciduous3" Position="-320 -180" Angle=" 350" />
    <Unit Type="Deciduous6" Position="-321 -186" Angle=" 101" />
    <Unit Type="Deciduous6" Position="-322 -193" Angle=" 347" />
    <Unit Type="Deciduous7" Position="-321 -201" Angle=" 158" />
    <Unit Type="Deciduous9" Position="-318 -23" Angle=" 146" />
    <Unit Type="Deciduous10" Position="-318 -30" Angle=" 259" />
    <Unit Type="Deciduous7" Position="-319 -36" Angle=" 148" />
    <Unit Type="Deciduous9" Position="-320 -42" Angle=" 195" />
    <Unit Type="Deciduous3" Position="-320 -48" Angle=" 183" />
    <Unit Type="Deciduous9" Position="-319 -54" Angle=" 245" />
    <Unit Type="Deciduous2" Position="-321 -59" Angle=" 105" />
    <Unit Type="Deciduous4" Position="-320 -65" Angle=" 210" />
    <Unit Type="Deciduous7" Position="-320 -71" Angle=" 68" />
    <Unit Type="Deciduous2" Position="-319 -78" Angle=" 281" />
    <Unit Type="Deciduous1" Position="-319 -84" Angle=" 344" />
    <Unit Type="Deciduous5" Position="-320 -92" Angle=" 136" />
    <Unit Type="Deciduous1" Position="-321 -98" Angle=" 62" />
    <Unit Type="Deciduous5" Position="-319  50" Angle=" 232" />
    <Unit Type="Deciduous7" Position="-320  43" Angle=" 117" />
    <Unit Type="Deciduous1" Position="-321  37" Angle=" 210" />
    <Unit Type="Deciduous8" Position="-322  29" Angle=" 94" />
    <Unit Type="Deciduous7" Position="-323  24" Angle=" 330" />
    <Unit Type="Deciduous6" Position="-323  18" Angle=" 35" />
    <Unit Type="Deciduous1" Position="-322  10" Angle=" 300" />
    <Unit Type="Deciduous7" Position="-322  3" Angle=" 154" />
    <Unit Type="Deciduous4" Position="-321 -5" Angle=" 166" />
    <Unit Type="Deciduous6" Position="-321  160" Angle=" 192" />
    <Unit Type="Deciduous1" Position="-322  154" Angle=" 278" />
    <Unit Type="Deciduous1" Position="-320  146" Angle=" 255" />
    <Unit Type="Deciduous4" Position="-321  139" Angle=" 284" />
    <Unit Type="Deciduous10" Position="-320  131" Angle=" 20" />
    <Unit Type="Deciduous1" Position="-321  124" Angle=" 276" />
    <Unit Type="Deciduous7" Position="-320  118" Angle=" 107" />
    <Unit Type="Deciduous9" Position="-318  112" Angle=" 100" />
    <Unit Type="Deciduous10" Position="-317  105" Angle=" 354" />
    <Unit Type="Deciduous3" Position="-318  97" Angle=" 352" />
    <Unit Type="Deciduous7" Position="-317  92" Angle=" 359" />
    <Unit Type="Deciduous2" Position="-318  84" Angle=" 36" />
    <Unit Type="Deciduous3" Position="-316  78" Angle=" 16" />
    <Unit Type="Deciduous10" Position="-317  73" Angle=" 341" />
    <Unit Type="Deciduous2" Position="-318  67" Angle=" 57" />
    <Unit Type="Deciduous6" Position="-320  253" Angle=" 226" />
    <Unit Type="Deciduous6" Position="-321  245" Angle=" 235" />
    <Unit Type="Deciduous5" Position="-322  239" Angle=" 282" />
    <Unit Type="Deciduous1" Position="-321  232" Angle=" 299" />
    <Unit Type="Deciduous4" Position="-321  226" Angle=" 37" />
    <Unit Type="Deciduous7" Position="-322  220" Angle=" 193" />
    <Unit Type="Deciduous2" Position="-321  213" Angle=" 29" />
    <Unit Type="Deciduous2" Position="-320  207" Angle=" 128" />
    <Unit Type="Deciduous1" Position="-319  200" Angle=" 190" />
    <Unit Type="Deciduous5" Position="-318  194" Angle=" 166" />
    <Unit Type="Deciduous6" Position="-319  188" Angle=" 34" />
    <Unit Type="Deciduous5" Position="-320  180" Angle=" 35" />
    <Unit Type="Deciduous3" Position="-320  173" Angle=" 270" />
  </Units>
  <GroundPlanes>
    <Plane Position="0.00 0.00" Angle="0.00" Size="850 850" />
  </GroundPlanes>
  <Routes>
    <Route Name="housesmoke_path" Type="NoType">
      <Point Position="-352 336" />
      <Point Position="-352 336.01" />
      <Point Position="-352 336" />
    </Route>
    <Route Name="minor_road" Type="NoType">
      <Point Position="-242  191" />
      <Point Position="-242 -139" />
      <Point Position="-246 -143" />
      <Point Position="-251 -144" />
      <Point Position="-259 -139" />
      <Point Position="-260 -131" />
      <Point Position="-256 -126" />
      <Point Position="-253 -124" />
      <Point Position="-249 -120" />
      <Point Position="-246 -113" />
      <Point Position="-245 -101" />
      <Point Position="-244 -67" />
      <Point Position="-242 -6" />
      <Point Position="-242  106" />
      <Point Position="-244  158" />
      <Point Position="-244  177" />
      <Point Position="-239  182" />
      <Point Position="-233  184" />
      <Point Position="-231  186" />
      <Point Position="-228  190" />
      <Point Position="-228  198" />
      <Point Position="-231  202" />
      <Point Position="-233  202" />
      <Point Position="-235  199" />
      <Point Position="-237  196" />
      <Point Position="-242  191" />
    </Route>
  </Routes>
</Facility>